article.article--visit .accordion .accordion-button {
  background-color: var(--white);
  padding-left: 0;
  padding-right: 0;
  border: none!important;
}

article.article--visit .accordion .accordion-body {
  background-color: var(--white);
  border: none!important;
  margin-top: 0;
  padding-top: 0;
}

.accordion-button:not(.collapsed) {
  box-shadow: none!important;
}
